{
  "name": "ethica",
  "version": "1.0.0",
  "description": "ethica",
  "main": "js/main.js",
  "author": "Bachir Soussi Chiadmi <bachir@g-u-i.me>",
  "license": "GPL-3.0",
  "devDependencies": {
    "extract-text-webpack-plugin": "^3.0.2",
    "uglifyjs-webpack-plugin": "^1.1.6",
    "webpack": "^3.10.0"
  },
  "dependencies": {
    "css-loader": "^0.28.0",
    "file-loader": "^1.1.6",
    "jquery": "^3.2.1",
    "markdown-it": "^8.3.1",
    "markdown-it-footnote": "^3.0.1",
    "mithril": "^1.1.1",
    "node-sass": "^4.5.3",
    "normalize.css": "^8.0.0",
    "sass-loader": "^6.0.3"
  }
}
